\input{fig_start}
%
\psfrag{M [kNm]}[][]{\framebox{$\M$~[kNm]}}
%
\psfrag{1}[][]{$\uzel{1}$}
\psfrag{2}[][]{$\uzel{2}$}
\psfrag{3}[][]{$\uzel{3}$}
\psfrag{4}[][]{$\uzel{4}$}
\psfrag{5}[][]{$\uzel{5}$}
%
\psfrag{6 m}[][]{$6$~m}
\psfrag{4 m}[][]{$4$~m}
\psfrag{3 m}[][]{$3$~m}
%
\psfrag{48,85}[][]{$48,85$}
\psfrag{21,60}[][]{$21,60$}
\psfrag{11,26}[][]{$11,26$}
\psfrag{116,7}[][]{$116,7$}
\psfrag{13,37}[][]{$13,37$}
\psfrag{24,63}[][]{$24,63$}
%
\includegraphics[width=.45\textwidth]{tmp_fig.eps}
\input{fig_end}